Open Backtest Docs
APISessionsSession

Get a session

GET
/sessions/{id}

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/sessions/uuid"
{  "session": {    "id": "string",    "projectId": "string",    "name": "string",    "mode": "manual",    "status": "active",    "source": "web",    "initialBalance": 0,    "feesConfig": {      "entryFee": 0,      "exitFee": 0,      "type": "percent"    },    "startedAt": 0,    "endedAt": 0,    "createdAt": 0,    "updatedAt": 0  },  "project": {    "id": "string",    "name": "string",    "symbol": "string",    "timeframe": "string",    "createdAt": 0,    "updatedAt": 0  }}
{  "error": {    "code": "NOT_FOUND",    "message": "Session not found"  }}
{  "error": {    "code": "NOT_FOUND",    "message": "Session not found"  }}
{  "error": {    "code": "NOT_FOUND",    "message": "Session not found"  }}